# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.14.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/ee78b3f293ca0670b742d6e227f7b6c232fc0ec3/windows/quick-lint-js.msix
  InstallerSha256: f8c0c7e129c9785361fc3250b8554c7eb56f9a6a320e534b169610c114cae482
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
